h1, h2, h3 { margin:0; padding:0; font-weight:normal; font-style:normal; }
a { color:#5D5D9E; } 
a:visited { color:#5D5D9E; } 
a:active { color:#5C615E; } 
a:hover { color:#B2B3B4; } 
#menu_76c2aff2 a { text-decoration: none; }
#menu_76c2aff2_pane { background-color: #E6E6E6; border: 1px solid #646464; padding-top: 10px; padding-bottom: 10px; box-shadow: 2px 2px 6px 0px rgba(8, 8, 8, 0.784314); }
#menu_76c2aff2_hr { background-color: #646464; height: 1px; border: none; }
#menu_76c2aff2_entry { padding-left: 10px; padding-right: 10px; padding-top: 3px; padding-bottom: 3px; }
#menu_76c2aff2_entry:hover { background-color: #046804; color: #80FF00 !important; }
#menu_76c2aff2_entry:hover span { color:#80FF00 !important; }
		.menu_76c2aff2_mainMenuEntry { text-align: center; }
		.menu_76c2aff2_mainMenuEntry:hover {	background-color:#046804; }
		.menu_76c2aff2_mainMenuEntry:hover span {	color:#80FF00 !important; }
		#menu_76c2aff2 .mobileEntry { display: none; } 
		#menu_76c2aff2 .normalEntry { display: block; } 
		@media only screen and (max-width:550px) { 
			#menu_76c2aff2 .mobileEntry { display: block; } 
			#menu_76c2aff2 .normalEntry { display: none; } 
		}
body { background-color:#FFFFFF; padding:0;  margin: 0; }
.textstyle1 { text-align:left; }
#container_7678d4dd { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:170px; background-color:#FFFFFF; background-image: url(rc_images/img_5314_1024x217.jpg); background-position:top left; background-size:cover;  }
#container_7678d4dd_padding { margin: 10px; display: block;  }
#container_7f1a60d2 { vertical-align: top; border-radius: 25px; position:relative; display: inline-block; float:left; width:21%; min-height:150px; min-width:160px; max-width:160px; background-color:#FFFFFF; background-image: url(rc_images/mvkpe_logo_1024x958.png); background-position:top left; background-size:cover;  }
#container_7f1a60d2_padding { margin: 10px; display: block;  }
#container_6d7f694e { vertical-align: top; position:relative; display: inline-block; width:10%; min-height:160px; min-width:160px; max-width:100px; background:none;  }
#container_6d7f694e_padding { margin: 0px 10px 10px 10px;display: block;  }
#img_f2c482 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:0px 1px 0px 0px;width:50%; min-width:75px; max-width:75px; background:none; height:auto;  }
#img_6770a37c { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; margin:1px 0px 0px 0px;width:50%; min-width:75px; max-width:75px; background:none; height:auto;  }
#menu_76c2aff2 { vertical-align: bottom; position:relative; display: inline-block; width:101%; height:38px; text-align:left; background-color:#AAAAAA; background: linear-gradient(to bottom, #FFFFFF, #AAAAAA);  }
.menuholder1 { position: relative; overflow: hidden; width: 100%; height: 100%; }
.style1 { position:absolute; width:36px; height:38px; left:10px;  }
.style2 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:32px;  }
.textstyle2 { font-size:22pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style3 { position:absolute; width:88px; height:38px; left:10px;  }
.style4 { position:absolute; top:0px; bottom:0px; left:0px; right:0px; margin-top:auto; margin-bottom:auto; margin-left:auto; margin-right:auto; height:17px;  }
.textstyle3 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  white-space: nowrap; }
.style5 { position:absolute; width:86px; height:38px; left:98px;  }
.style6 { position:absolute; width:83px; height:38px; left:184px;  }
.style7 { position:absolute; width:75px; height:38px; left:267px;  }
.style8 { position:absolute; width:86px; height:38px; left:342px;  }
.style9 { position:absolute; width:137px; height:38px; left:428px;  }
.style10 { position:absolute; width:72px; height:38px; left:565px;  }
.textstyle4 { text-align:center; }
#placeh_63ce59bf { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:100%; min-height:53px; border: 1px solid #FFFFFF;  }
#container_60320bed { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:52px; background:none;  }
#container_60320bed_padding { margin: 10px; display: block;  }
#heading_1383d4b1 { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000; text-align:left; font-weight:bold;  }
.textstyle5 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#container_76ab3f7b { vertical-align: top; position:relative; display: inline-block; width:49%; min-height:85px; max-width:600px; background:none;  }
#container_76ab3f7b_padding { margin: 10px; display: block;  }
#form_99b9ef4 { vertical-align: top; position:relative; display: inline-block; width:95%; min-height:498px; min-width:414px; background:none;  }
#form_99b9ef4_padding { margin: 10px; display: block;  }
#container_3479b30e { vertical-align: top; position:relative; display: inline-block; width:63%; min-height:351px; max-width:600px; background:none;  }
#container_3479b30e_padding { margin: 10px; display: block;  }
#container_20c0af32 { vertical-align: top; position:relative; display: inline-block; width:33%; min-height:114px; background:none;  }
#container_20c0af32_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:12pt; font-family:'Comic Sans MS', 'Chalkboard SE', 'Comic Neue', sans-serif; color:#000000;  }
#container_1b67dbf0 { vertical-align: top; position:relative; display: inline-block; width:65%; min-height:319px; max-width:500px; background:none;  }
#container_1b67dbf0_padding { margin: 10px; display: block;  }
.textstyle7 { text-align:right; }
#edit_33505e1f { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:289px; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_2eed27d { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:289px; height:30px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#edit_318d4fa8 { box-sizing: border-box; vertical-align: bottom; position:relative; display: inline-block; width:289px; height:210px; background-color:#FFFFFF; border: 1px solid #A0A0A0; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
#button_72157568 { vertical-align: bottom; border-radius: 15px; position:relative; display: inline-block; width:125px; height:30px; background-color:#008000; font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#80FF80;  }
#php_7b73e273 { vertical-align: bottom; position:relative; display: inline-block; width:50%; height:49px; background:none;  }
#container_5e8ba020 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1100px; background:none;  }
#container_5e8ba020_padding { margin: 10px; display: block;  }
#container_4a5a90a8 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:600px; background:none;  }
#container_4a5a90a8_padding { margin: 10px; display: block;  }
#heading_78caf3bd { vertical-align: bottom; position:relative; display: inline-block; background:none; font-size:18pt; font-family:Arial, Helvetica, sans-serif; color:#000000; text-align:left;  }
#container_63e95b3a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; background:none;  }
#container_63e95b3a_padding { margin: 10px; display: block;  }
#container_248f1ad5 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:73px; max-width:1100px; background:none;  }
#container_248f1ad5_padding { margin: 10px; display: block;  }
#container_2b21313a { vertical-align: top; position:relative; display: inline-block; width:56%; min-height:57px; min-width:600px; background:none;  }
#container_2b21313a_padding { margin: 10px; display: block;  }
.textstyle8 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#808080;  }
.textstyle9 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#808080;  }
.textstyle10 { font-size:8pt; font-family:Arial, Helvetica, sans-serif; color:#808080;  }
#container_7c89f87c { vertical-align: top; position:relative; display: inline-block; width:101%; min-height:36px; background-color:#808080;  }
#container_7c89f87c_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:10pt; font-family:Arial, Helvetica, sans-serif; color:#FFFFFF; font-weight:bold;  }
@media only screen and (max-width: 400px)
{
		#container_20c0af32 { width:100%;  }
		#container_1b67dbf0 { width:100%;  }
}
